# Create a checklist on a task **POST /api/v1/task/{task_uuid}/checklists** ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Path parameters - **task_uuid** (string) - **task** (string) The UUID of the task. ### Body: application/json (object) - **name** (string) The name of the checklist. ## Responses ### 200 #### Body: application/json (object) - **uuid** (string) The UUID of the resource. - **created_at** (string) The timestamp of when the resource was created. - **updated_at** (string) The timestamp of when the resource was updated. - **name** (string) The name of the checklist. - **order** (integer) The display order of the checklist. - **items** (array[object]) The items within this checklist. [Powered by Bump.sh](https://bump.sh)